CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 65.0.3320.0, የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "የቅጂ መብት 2018 የChromium ደራሲያን። ሁሉም መብቶች የተጠበቁ ናቸው።";
